{
    "dc_identifier": "nl.gm1721.2c.2017.2895160-2",
    "dc_title": "Commissie Ruimtelijke Zaken 2017-06-21 - Vaststellen van de besluitenlijst van de vergadering op 10 mei 2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bernheze op 2017-06-21. Onderdeel: Vaststellen van de besluitenlijst van de vergadering op 10 mei 2017.",
    "dc_source": "https://bernheze.bestuurlijkeinformatie.nl/Agenda/Index/dc0d639c-90d2-4be9-bd35-1bf6c926c4bb",
    "dc_publisher": "gm1721",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-04",
    "foi_publishedDate": "2017-06-21",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Bernheze",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bernheze",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1721.2c.2017.2895160-2",
    "dc_externalIdentifier": "2895163",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-21",
    "foi_meetingNumber": "2895160",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1721.2c.2017.2895160-2.doc.1",
            "dc_title": "Besluitenlijst commissie RZ 10 mei 2017.pdf",
            "foi_fileName": "Besluitenlijst%20commissie%20RZ%2010%20mei%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=a2769d9d-1b41-4847-b243-7a873ff881b9"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2017.2895160-2.doc.2",
            "dc_title": "Bijlage 1 Presentatie herontwikkeling locatie Brouwershoeve Nistelrode",
            "foi_fileName": "Bijlage%201%20Presentatie%20herontwikkeling%20locatie%20Brouwershoeve%20Nistelrode.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=19cbbcd6-9248-4732-9f1d-54a80cdf9258"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2017.2895160-2.doc.3",
            "dc_title": "Bijlage 2 Inspreeknotitie Dorpsraad Nistelrode - Brouwershoeve",
            "foi_fileName": "Bijlage%202%20Inspreeknotitie%20Dorpsraad%20Nistelrode%20-%20Brouwershoeve.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=f13d45e2-bed1-4020-b6eb-5c436d933c8b"
        }
    ]
}